#main{
    padding: 48px;
    padding-bottom: 0;
}

/* Photos */
div{
    font-size: 0; /* no space betwean images */
    margin-bottom: 40px;
}
div a img{
    display: inline-block;
    vertical-align: middle;
    margin: 2px;
    height: 430px;
    width: auto !important;
}
div > a, div table, p{
    font-size: 16px;
}

h1{
    margin-bottom: 24px;
}
h2{
    font-size: 48px;
    padding: 24px;
}
h3{
    padding-top: 40px;
    font-size: 24px;
    /*padding: 12px;*/
}
h3 a{
    text-decoration: none;
}

td{
    padding: 15px;
}

td > img, td > a > img{
    height: 20px;
}

.s0, .s1, .s2, .s3, .sx{
    margin: 12px;
    font-weight: bold;
    color: #f1aa3c;
}
.s0:after{
    content: "\2606\2606\2606";
}
.s1:after{
    content: "\2605\2606\2606";
}
.s2:after{
    content: "\2605\2605\2606";
}
.s3:after{
    content: "\2605\2605\2605";
}
.sx:after{
    content: "\2606\2606\2606";
    text-decoration: line-through;
}

.edit-pen{
    text-decoration: none;
    /*font-size: 24px;
    display: inherit;
    transform: scaleX(-1);*/
}

#main > div{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
figure{
    display: inline-block;
    float: left;
    background: #111;
    color: #ccc;
    padding: 5px;
    width: min-content;
    margin: 2px;
}
figcaption{
    font-size: 12px;
}
.break{
    flex-basis: 100%;
    height: 0;
    margin-bottom: 2px;
}
figcaption::selection{
    color: black;
    background: #f8f8f8;
}
